;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.5
title=[투명] 사진 안쪽 흰색 라인 (그림자)
direction=0
type=transparent

[Skin]
file=trans_whiteline_shadow.png
upleft=21 21
upmid=1 21
upright=21 21
ctleft=21 1
ctright=21 1
btleft=21 21
btmid=1 21
btright=21 21

[Make]
stretch_mode=0
pic_drawpt=6 6
extraspace=12 12
